안드로이드 프로젝트생성후 에러가 나는데 모르겠습니다... Try installing JDK 1.8 and reload Eclipse.


이미지

stack of flow 에서 찾아보니

Try installing JDK 1.8 and reload Eclipse.

라 하더라구요 저는 JDK7을 쓰고 있는데 이해가 되질않습니다... 답변 부탁드립니다!

  • 2016년 05월 18일에 작성됨

조회수 274


1 답변


좋아요
3
싫어요
채택취소하기

JDK 1.8은 java 8을 의미합니다. JDK 8로 업데이트를 해보세요.

  • 2016년 05월 18일에 작성됨
    안드로이드, 루비온레일즈

  • 아... 창피하네요,,,ㅎㅎ 감사합니다!!    오민석   2016.5.18 16:27     

로그인이 필요한 기능입니다.

Hashcode는 개발자들을 위한 무료 QnA사이트 입니다. 작성한 답변에 다른 개발자들이 댓글을 작성하거나 좋아요/싫어요를 할 수 있기 때문에 계정을 필요로 합니다.
► 로그인
► 계정만들기
Close